<template>
  <div class="demo-3">
    <x-table-btn type="import" />
    <x-table-btn type="detail" />
    <x-table-btn type="edit" />
    <x-table-btn type="download" />
    <x-table-btn type="delete" />
    <x-table-btn type="group" />
    <x-table-btn type="stop" />
    <x-table-btn type="activation" />
    <x-table-btn type="enable" />
    <x-table-btn type="sync" />
    <x-table-btn type="upload" />
    <x-table-btn type="add" />
    <x-table-btn type="export" />
    <x-table-btn type="refresh" />
    <x-table-btn type="search" />
    <x-table-btn type="location" />
  </div>
</template>

<script lang="ts" setup></script>

<style scoped lang="less">
.demo-3 {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 10px;
}
</style>
